/*
    使用プログラム
    MASTER320Search.asp
*/

/********************検索画面********************/
.MASTER320-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
    /* width: 665px; */
}

.MASTER320-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 947px;
    max-height: 581px;
}

.MASTER320-lbl-search {
    width: 300px;
}

/****各幅指定****/

/*ヘッダーボタンエリア指定*/
.MASTER320-btn_area {
    width: 516px;
}

.MASTER320-lbl-toku_nm,
.MASTER320-lbl-nonyu_nm {
    width: 270px;
}

.MASTER320-lbl-haiso_nm {
    width: 260px;
}

.MASTER320-lbl-haisogyosya_nm {
    width: 260px;
}

/* ↓、↑ ボタン */
.MASTER320-btn_down,
.MASTER320-btn_up {
   width: 24px;
   margin: 0;
   font-weight: bold;
   background-color:lightgray;
   color           :black;
}

/****列幅設定****/
/*1列目(No)*/
.MASTER320-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
}

/*2列目(配送順)*/
.MASTER320-tbl-search_th thead tr th:nth-of-type(2) {
    width: 60px;
}

/*3列目(得意先コード)*/
.MASTER320-tbl-search_th thead tr th:nth-of-type(3) {
    width: 75px;
}

/*4列目(得意先名称)*/
.MASTER320-tbl-search_th thead tr th:nth-of-type(4) {
    width: 290px;
}

/*5列目(納入先コード)*/
.MASTER320-tbl-search_th thead tr th:nth-of-type(5) {
    width: 75px;
}
/*6列目(納入先名称)*/
.MASTER320-tbl-search_th thead tr th:nth-of-type(6) {
    width: 290px;
}

/*1列目(No)*/
.MASTER320-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
    text-align: right;
}
/*2列目(配送順)*/
.MASTER320-tbl-search tbody tr td:nth-of-type(2) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
    text-align: center;
}
/*3列目(得意先コード)*/
.MASTER320-tbl-search tbody tr td:nth-of-type(3) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}
/*4列目(得意先名称)*/
.MASTER320-tbl-search tbody tr td:nth-of-type(4) {
    width: 290px;
    max-width: 290px;
    min-width: 290px;
}
/*5列目(納入先コード)*/
.MASTER320-tbl-search tbody tr td:nth-of-type(5) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}
/*6列目(納入先名称)*/
.MASTER320-tbl-search tbody tr td:nth-of-type(6) {
    width: 290px;
    max-width: 290px;
    min-width: 290px;
}

/*Excel出力*/
#btnExport {
    margin: 0;
}